/* CSS - 15/09/2016
 *
 * Theme : RWD - MBS for Drupal 7
 * By www.iPika.fr
*/



/* MOBILE
================================================== */
@media only screen and (min-width: 1px) and (max-width: 620px)
{
#welcomepop-wrapper, #menu-push { display: none !important }
body.page-book-viewer { background: #222 }
.slicknav_menu { z-index: 99; position: fixed; top: 0; width: 100% }
#wrapper { min-width: 1px }
.adminimal-menu #wrapper { top: 47px }

#page { width: 95%; margin: 0 auto; padding: 0; top: 0; min-height: 1px; padding: 0; background: none; border-radius: 0 }
#column { padding: 15px 15px 20px; margin: 20px 0; }
#column-main { width: 100%; margin: 0 }
#column-right { display: none; width: 100% }
#page-inner { width: 100%; padding: 10px 0 }
h2.basic-page { margin: 0 -15px 10px; font: bold 1.05em/1.2em arial,sans-serif; border-radius: 0 }
.scroll-up #page, .scroll-up #footer { top: 80px }
.title-block { position: relative; top: 0; background: none; left: 0 }
.title h1 span { padding: 15px 20px; margin: 0 0 15px; background: #4B030A url("../img/bkg/h1_bkg.png") repeat-x scroll 0 0 }
#block-feedback-form { display: none !important }



#account { float: none; position: absolute; width: 40px; height: 80px; top: 0; right: 0 }
.account-content, .pane-fboauth-login { overflow: hidden; width: 100%; height: 40px; margin: 0 }
.logged-in #account .account-content a, .not-logged-in #account a.link-account { position: relative; display: block; width: 100%; height: 40px; padding: 0; margin: 0; color: #FFF; font: 0/0 arial,sans-serif;  }
#account a.link-account-profil { display: none !important }
.logged-in #account a::after, #account a.link-account::after { position: absolute; width: 100%; left: 0; top: 0; font: 20px/40px fontello;  text-align: center }
a.facebook-action-connect { display: block; width: 40px; height: 40px; background: url("../img/icons/f-connect-rwd.svg") no-repeat 0 0 / cover }


/* ------ HEADER ------ */
#header { width: 100%; z-index: 98; background: #FFF; transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s }
.scroll-up #header { position: fixed; top: 0 }
.adminimal-menu .scroll-up #header { position: fixed; top: 47px }
.scroll-down #header { position: fixed; top: -80px; }
#header-inner { position: relative; width: 95%; height: 80px; border: 0; border-bottom: 1px solid; }
#logo {  float: left; height: 80px; width: 100%; padding: 0 50px 0 80px; margin: 0 }
#logo .pane-content { display: table; width: 100%; height: 80px; margin: 0 auto }
#logo .pane-content a { display: table-cell; width: 100%; vertical-align: middle }
.header-info { display: none }
#menu { overflow: visible; display: none; position: absolute; top: 80px; left: 0; width: 85%; height: auto; background: #2f2d2e; border-radius: 0; text-align: left; }
#menu.active { display: block }
#menu ul { display: block }
#menu ul li { display: block }
#menu ul li.menu-410, #menu ul li.menu-14260, #menu ul li.menu-14260, #menu ul li.menu-27985, #menu ul li.menu-14261 { display: none }
#main-menu li.menu-863 a { font-size: 1.25em }
#main-menu li.menu-863 a:before { display: none }
#main-menu a, #main-menu li.last a { padding: 10px 20px; font: bold 1.2em/1.2em Garamond, serif; color: #FFF; text-shadow: none; border-bottom: 1px dotted rgba(255,255,255,.5)  }
#main-menu li.first .link-account { padding: 10px 20px }
#main-menu li:last-child a {  border-bottom: none }
#main-menu a:before, #main-menu li.last a:after, #main-menu li.last a:before, #main-menu li.first .link-account::after { display: none }
.logged-in #account .account-content { height: 80px }
#main-menu li.active-trail, #main-menu li.active { background: #F00A21 url("../img/bkg/menu_bkg-on.png") repeat-x scroll 0 bottom; text-shadow: 2px 2px 2px #340100; border: 0 }
#main-menu li.active-trail a, #main-menu li.active a, #main-menu li.active-trail:hover a, #main-menu li.active:hover a { color: #FFF  }


/* ------ Burger ------ */
#burger { display: block; position: absolute; top: 0; left: 0; width: 80px; height: 80px; cursor: pointer; transition: all .5s linear; -webkit-transition: all .5s linear }
#burger:after { position: absolute; top: 0; left: 0; width: 80px; content: "\E81A"; font: 2.2em/80px "Fontello",serif; text-align: center; transition: all .5s linear; -webkit-transition: all .5s linear }
#burger:hover:after { color: #000 }
#search { position: absolute; right: 0; top: auto; bottom: -45px; width: 100%; padding: 10px; background: #2F2D2E; border-radius: 0; box-shadow: none }



/* ------ ACCUEIL ------ */
#news-hightlight { height: auto; margin: 20px 0 0}
.news-focus { overflow: hidden; margin: 0 auto }
.news-focus { width: 100%; }
.news-focus-small { display: none }
.news-focus-title { font-size: 2.9vw; }
.news-focus-control ul li { width: 25px; height: 25px }
#mbs-ads { width: 100%; height: auto; background: none }
.wobhelp, #wob-tabs { display: none !important }
#map .map-title { position: relative; width: 100%; left: 0; top: 0; height: 0; margin: 15px 0 15px; font: bold 1.05em/0 Garamond, serif; color: #444; border-bottom: 1px solid; cursor: default !important }
#map .map-title span { background: #FFF }
#simple-books .map-title span { position: relative; display: inline-block; height: 20px; width: 250px; top: -15px; background: #FFF; font-size: 0 }
#simple-books .map-title span:after { position: absolute; left: 10px; top: 10px; content: "LIVRES Collection Prem's"; font: bold 15px/0 Garamond,serif; color: #444 }
#mbs-ads .book, #simple-books .format-04 .book  { position: relative; width: 100%; height: auto; }
#mbs-ads .book:before, #simple-books .format-04 .book:before { display: block; content: ""; margin-top: 133.33% }
#mbs-ads .book .book-content, #simple-books .format-04 .book .book-content { position: absolute; bottom: 0; left: 0; right: 0; top: 0 }
#mbs-ads .format-01 { float: none; display: table; height: 100%; width: 100% }
#mbs-ads .format-01 .book { overflow: hidden; display: table-cell; width: 33.33% }
#mbs-ads .format-02, #simple-books .format-04 { float: none; height: 100%; width: 100% }
#mbs-ads .format-02 .book, #simple-books .format-04 .book { display: inline-block !important; width: 25%; margin: 0 -4px 0 0; height: auto; vertical-align: top }
#simple-books .format-04 li:nth-child(n+21) { display: none !important }
#simple-books .format-04 .book-name, #book-block .book .book-name { font-size: 3.5vw }
#simple-books .format-04 .book-author, #book-block .book .book-author { font-size: 2.65vw }
#mbs-ads .book .book-name, #book-block .book .book-name { font-size: 4.5vw }
#mbs-ads .book .book-author { font-size: 3vw }
#mbs-ads .book.cover .book-name, #book-block .book.cover .book-name, #mbs-ads .book.cover .book-author, #simple-books .format-04 .cover .book-name, #simple-books .format-04 .cover .book-author, #book-block .book.cover .book-name, #book-block .book.cover .book-author { font-size: 0 }
#map .book { float: none }
#simple-books { width: 100%; height: auto; background: none }
#bulle { display: none !important }
#legende { padding: 0 0 10px; }
#legende .theme li { width: 45%; padding: 5px; margin: 0 }
#register { width: 90%; margin: 20px auto }
#register .register-block { float: none; width: 100%; height: auto; padding: 25px 15px 25px; border-radius: initial }
#register .fl-r { float: none }
.register-block-inner a.button, .register-block-inner .form-actions { position: relative; bottom: auto; right: auto }



/* ------ BOOK ------ */
/* ------ List ------ */
#headlight { width: 100%; margin: 0 0 20px; padding: 10px; background: #E7E7E7 }
.headlight-title { color: #444 }
#headlight .format-L { width: 100%; height: auto; text-align: center }
#headlight .book { float: none; margin: 3px; text-align: left; text-align: left; vertical-align: top }
#headlight .book:nth-child(n+5) { display: none !important }
#headlight .news-focus { display: none }
#filter-author { float: none; width: 100%; padding: 10px }
.filter-author-title { margin-bottom: 15px }
#filter-author-item { float: none }
#filter-author-item ul { display: block; text-align: center }
#filter-author-item ul li { display: inline-block; margin: 10px -3px 10px 0; border-right: 0; }
#filter-author-item ul li div { display: none }
.author-filter-subitem { float: none; width: 100% }
.filter-item-desc { width: 100%; padding: 0 0 25px 10px; }
ul#author-result-sort { display: none }
#author-result { float: none; padding: 15px 0 }
#author-result table { border: none }
#author-result table.sticky-header { width: 95% !important; background: #434343 }
#author-result table.sticky-header tr { display: table; width: 100% !important }
.author-list-book.book-top:after { font-size: 0.6em; left: 0; }
#author-result .item-rank, #author-result .item-view, #author-result .item-progression, #author-result .item-mark { display: none }
#author-result .author-list-book, #author-result .author-list-name, #author-result .author-list-item { width: 33.33% !important; max-width: 33.33% !important; padding: 5px 10px }
#author-result td.author-list-book { padding: 5px 10px 5px 15px; }
#author-result th { padding: 5px 10px } 
#author-result tr:hover td { border: 0 }
/* ------ Detail ------ */
#book-left { float: left; width: 100% }
#book-block { width: 100%; margin: 0 0 30px; padding: 10px 15px 20px; border-radius: 0 }
#book-right { display: none }
.button-vote { position: relative; display: inline-block; bottom: 0; left: 0; margin: 0 auto }
#book-left .comments-add { display: inline-block;  position: relative; right: auto;  left: auto; top: 0; height: 36px; margin: 10px 0 25px; padding: 0 }
.item-stats-value {  font-size: 1em }
#book-stats { margin: 0 0 20px }
.item-stats-icon { width: 45px; height: 45px }
.item-stats-icon:before { width: 45px; font: 2.0em/45px "fontello" }
.item-stats-description { font-size: 0.85em;} 
.library-add a, .library-remove a { right: 10px }
.stats-info, #abuse { display: none; }
#book-help-popup, #book-stats-info { display: none !important }


/* ------ PROFIL ------ */
#profil-left { width: 100%; margin: 0 }
#profil { width: 100%; margin: 0 0 25px; border-radius: 0 }
#profil-right {  overflow: hidden; float: none; width: 100% }
#profil-block { width: 100%; margin: 0 0 20px }
.profil-content { width: 100% }
.field-name-field-user-video { margin: 0 auto; text-align: center; }
.profil-blog .profil-content { border-radius: 0 }
#profil-right .pane-mbs-news-mbs-news-last-post { display: none }



/* ------ COMMENTS ------ */
.rating-book, .rating-user { width: 20% }
.rating-block .user-name, .rating-description { width: 80% }
.rating-star { right: 0 }
.item-list ul.pager {  padding: 0 10px; }
.item-list ul.pager li { margin: 0 0 6px 5px; }
#comments-block #comment-form { padding: 0 }
#comments-block #comment-form textarea { width: 100% }


/* ------ CONSEIL / ACTUALITES ------ */
.news-filter { padding: 10px 10px 5px }
#page-inner .news-list-bloc { min-height: 175px }
.news-bloc h1, .news-bloc.classiques h1 { margin: 55px 0 10px }
.news-list-date a { position: relative; left: auto; top: auto; width: 100%; overflow: hidden }
.page-conseils #column-right { display: block }
.page-conseils .pane-simplenews-push, .page-conseils #block-mbs-ads-ads-expo, .page-conseils .pane-mbs-news-mbs-news-last-post, .page-conseils #block-mbs-push-mbs-push { display: none }
.pane-conseils-panel-pane-1 { margin: 20px 0 0 }


/* ------ AUTRES PAGES ------ */
#help-step .introduction, #help-step .intro { margin: 0; padding: 0 }
.help-step-bloc {  width: 100%; margin: 10px 0 20px }
.help-step-content { height: auto }
.press-image, .friend-image, .partner-image { float: none; width: 100%; margin-bottom: 15px; padding: 0 }
.press-image img, .friend-image img, .partner-image img { display: block; width: auto; height: auto }
.press-content, .friend-content, .partner-content { float: none; width: 100% }
.partners-list-bloc .recommandation-title, .partners-list-bloc .recommandation-hightlight { display: none }
.node-type-newsletter #column-main table { display: block !important;   width: 100% !important; text-align: left !important }
.node-type-newsletter #column-main table td, .node-type-newsletter #column-main table tr { display: block !important;  width: auto !important; }



/* ------ USER ------ */
#form-left { width: 100%; }
#form-main { width: 100%; padding: 15px 10px; background: #efefef }
#user-main { overflow: hidden; float: none; width: 100%; padding: 10px }
.page-dashboard-my-account-home #user-main { display: none }
.page-dashboard-promotion-conseil-de-promotion #user-main { background: none }
#user-left { float: none; width: 100%; margin: 0 }
.dash-block, #mbs-packblog-settings-form, #book-edit .user-synopsis-content { width: 100%; margin: 0; padding: 0 }
#book-selection .book-gallery { margin: 0 }
.step-action { padding: 8px 0 0 35px }
span.step-arrow { left: -10px }
.captcha { padding: 10px; margin: 0 }
.form-item-captcha-response { width: 100%; margin: 10px 0 0 }
#form-inner { clear: both }
#mbs-ctimport-apiimport-form #book-selection .book-gallery { width: auto; margin: 0 0 15px }
#contact-import-tool, #contact-import-viewer, #book-selection.dash-block { float: none; width: 100% }

/* ------ VIEWER ------ */
.pane-books-viewer { display: none }
.viewer-toolbar-actions li.last { display: none }


/* ------ FOOTER ------ */
#footer { padding-top: 20px; border-top: 10px solid; }
#footer-inner { overflow: hidden; width: 95%; display: block }
#block-mbs-common-footer-genre, #block-mbs-common-footer-news, #block-mbs-common-footer-menu { display: block; width: 100%; padding: 0; border: none }
#block-mbs-common-footer-genre { display: none }
#footer-partner { display: none }



/* ------ CONCOURS ------ */
#concours-result .inner { width: 100% }
#concours #wrapper #burger { display: none }
#concours #logo { width: auto; height: auto; padding: 0 }
#concours #header-inner { display: table   }
#concours #header-inner div { float: none; display: table-cell; width: 50%; text-align: center; vertical-align: middle  }
#concours #header-inner img { width: 85%; height: auto }
#concours #page-inner { width: 100% }
.concours-left { float: none; width: 100%; padding-right: 0 }
.concours-right { float: none; width: 100% }
#concours .concours-form form { margin: 0 }
#concours .field-name-field-concours-books { margin: 25px auto }
#concours .btn.red { clear: both; float: none; margin: 0 10%; text-align: center; }

}







